@charset "UTF-8";

.CMS-INSTAGRAM-LIST {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 6.7rem 0 16.5rem;
    gap: 2rem;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
    display: none;
}

.CMS-INSTAGRAM-LIST img {
    width: 32rem;
    height: 16.3rem;
    object-fit: cover;
}

.top_sns_heading {
    display: flex;
    justify-content: center;
    padding-top: 10rem;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.top_sns_share {
    position: relative;
}

.top_sns_share .img-1 {
	width: 11rem;
	position: absolute;
	right: 3rem;
	top: -11rem;
}

@media screen and (max-width: 767px) {
    .top_sns_heading {
        padding-top: 13rem;
    }

    .top-menu .img-1 {
		width: 16rem;
		position: absolute;
		right: 3rem;
		top: 0;
		z-index: 10;
	}

    .CMS-INSTAGRAM-LIST {
        padding: 4rem 3rem 8rem;
        gap: 1rem;
        grid-template-columns: 1fr 1fr;
    }

    .CMS-INSTAGRAM-LIST img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }

    .top_sns_share::after {
        background-size: 8.6rem 33.9rem;
        width: 14.6rem;
        height: 60.9rem;
    }
    .top_sns_share .img-1 {
        width: 7rem;
        top: -6rem;
    }
}

.top_sns {
	background: url(./texture-1.jpg) no-repeat center top;
    background-size: cover;
}

.top_sns_share {
	text-align: center;
	display: block;
	margin: 0 auto;
	padding: 80px 20px 0;
}

.sns_wrap {
	padding: 0 0 30px;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

@media screen and (min-width: 768px) {
	.top_sns_share img {
		height: auto;
		padding-bottom: 0.8%;
	}
}

@media screen and (max-width: 767px) {
	.top_sns_share {
		display: block;
		padding: 80px 0 0;
		margin-bottom: -1px;
	}

	img.instagram-post-image {
		padding-bottom: 1%;
	}
}
.insta-ttl span {
    justify-content: center;
}